package com.ruoyi.common.constant;

import java.util.LinkedHashMap;
import java.util.Map;

public class LocStr {

	public static final Map<String,String>ALL=new LinkedHashMap<String,String>();
	
	static {
		ALL.put("1","食品");
		ALL.put("2","服装和服饰用品");
		ALL.put("3","其他类未列入的旅行用品、箱子、阳伞和个人用品");
		ALL.put("4","刷子类");
		ALL.put("5","纺织品、人造或天然材料片材");
		ALL.put("6","家具");
		ALL.put("7","其他类未列入的家用物品");
		ALL.put("8","工具和金属器具");
		ALL.put("9","用于商品运输或装卸的包装和容器");
		ALL.put("10","钟、表和其他计量仪器、检测和信号仪器");
		ALL.put("11","装饰品");
		ALL.put("12","运输或提升工具");
		ALL.put("13","发电、配电和输电的设备");
		ALL.put("14","录音、通讯或信息再现设备");
		ALL.put("15","其他类未列入的机械");
		ALL.put("16","照相、电影摄影和光学仪器");
		ALL.put("17","乐器");
		ALL.put("18","印刷和办公机械");
		ALL.put("19","文具用品、办公设备、美术用品及教学材料");
		ALL.put("20","销售和广告设备、标志");
		ALL.put("21","游戏器具、玩具、帐篷和体育用品");
		ALL.put("22","武器、烟火用具、用于狩猎、捕鱼及捕杀有害动物的器具");
		ALL.put("23","液体分配设备，卫生、供暖、通风和空调设备，固体燃料");
		ALL.put("24","医疗和实验室设备");
		ALL.put("25","建筑构件和施工元件");
		ALL.put("26","照明设备");
		ALL.put("27","烟草和吸烟用具");
		ALL.put("28","药品、化妆品、梳妆用品和器具");
		ALL.put("29","防火灾、防事故救援装置和设备");
		ALL.put("30","动物的管理与驯养设备");
		ALL.put("31","其他类未列入的食品或饮料制作机械和设备");
	}

}
